onArcade Forums

Full Version: onArcade 2.4.3 released
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
This is a minor update, no new features, but it finally makes onArcade compatible with PHP7. It also brings some small performance optimizations. You can download it from clients area. Let me know if you have any problems!

I'm also working on onArcade 4 which I will start beta testing very soon, so stay tuned Smile
Waiting for onArcade 4! CoolRolleyes
After upgrading from 2.4.2 to 2.4.3 it showed an error in mysql2i.class.php:

if( empty(mysqli_errno($link)) ){
return true;
}else{
return false;
}

Removed the lines wherever they show and the website is running fine for now.
onArcade 4

waiting for it
nice to see you online after long time hans, im facing issue , i cant install onarcade on godaddy shared hosting anymore , even the latest version and also my old version , it is me Q&A script Smile
what is your advice to let my website working again , should i transfer to another webhosting, which one is you prefer, and is there anyway i can install it on godaddy shared hosting?
im trying to install a fresh copy, but still cant install it, i think godaddy change some security configuration where it is not compatable with onarcade
the error is :
Network Error (tcp_error)
A communication error occurred: ""
The Web Server may be down, too busy, or experiencing other problems preventing it from responding to requests. You may wish to try again at a later time.
For assistance, contact your network support team.

im facing problem with moving over 400 000 page and 50 0000 comments to another script , i did it but so manything is missed and also i like to use onarcade script not any another script. so any solution, i know you are very busy and i know you dont have time to reply the emails but please hans see what is the problem with godaddy !! where should i host my website?

btw i post my problem with your script with godaddy community and this is the answer:

Re: Online Users Not Working Anymore
Hi lobking,

I would highly recommend reaching out to the creator of that application as using an only php version such as php 5.2, can put your entire site at risk as that version has not seen any security patches in a very very long time.

In most cases, applications should function on php 5.6 if they worked on php 5.2. I would recommend verifying the settings within the application to see if there is any sort of cache options that could be distorting how the site is displayed. As well, the features such as users appearing online could have functioned with a different php module that may not be enabled just yet. As it stands, I would suggest reaching out to onarcade support and ask them exactly what php modules are needed for the site to function and from there, update these in the php version selection feature built into cPanel.

Hope this helps!
~Jay

i hope i can get answer from you hans .

Regards
Maher K.







what is php modules are needed for onarcade script ??
Glad to know onaracde is not dead.
Waiting for onArcade 4! woow
I missed that news, thank you for the release. Wink
thanks Mr.Hans for this improvements

i just finish the upgrading
and i want to ask where to buy premium Onarcade Template !?

Best regards ,
Finally Big Grin
Reference URL's